Subject: [TLS] 20141021/22 TLS Interim: Remote Participant Details

From: Sean Turner <[email-masked]>
Date: Mon, 20 Oct 2014 21:21:55 +0200

All,

The interim meeting is scheduled for:
2014-10-21 from 9am-4pm
2014-10-22 from 9am-4pm
Please note that this is CEST = Central European Summer Time UTC +02:00

All participants are bound by the note well:
http://www.ietf.org/about/note-well.html

The proceedings (agenda, minutes, proceedings) can be found here (look for the 2014-10-21 tls row):
https://www.ietf.org/meeting/interim/proceedings.html  

The only slides uploaded so far are the administrivia slides.  As/If I receive slides decks, I’ll upload them.

For those participating remotely, a TLS jabber room is available as well as a Webex session; details follow:

1) Jabber

[email-masked]

Will will draft a jabber scribe to make sure remote questions/comments are channeled in to the room.  The scribe will likely not provide a transcription of the conversations at the interim but will make sure remote participants are at a minimum kept abreast of what topic/slide is being discussed.

NOTE: The jabber room logs are archived.

2) Webex (I hope this works)

NOTE: If you are not speaking please *MUTE* your phone to minimize the chance for disruptions during the call.

NOTE: Webex has a chat facility too, but it’s probably best to use the [email-masked] room instead.

IMPORTANT NOTICE: This WebEx service includes a feature that allows audio and any documents and other materials exchanged or viewed during the session to be recorded. By joining this session, you automatically consent to such recordings. If you do not consent to the recording, discuss your concerns with the meeting host prior to the start of the recording or do not join the session. Please note that any such recordings may be subject to discovery in the event of litigation.

TLS Interim Meeting
Tuesday, October 21, 2014 & Wednesday, October 22, 2014
9:00 am  |  Europe Summer Time (Paris, GMT+02:00)

Join WebEx meeting
Meeting number:	641 550 329
Meeting password:	1234

Join by phone:
1-877-668-4493 Call-in toll free number (US/Canada)
1-650-479-3208 Call-in toll number (US/Canada)
Access code: 641 550 329

spt